.wrapper{
  width: 100%;
  min-height: 100vh;
  display: flex;
 position: relative;
}
.wrapper .column{
 position: relative;
  background-color: #434bdf;
flex: 1;

}
.logo{
  position: absolute;
  left: 10px;
  top: 20px;

  z-index: 1;
}
.fa {
  padding: 20px;
  font-size: 30px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}
.fa-facebook {
  background: #3B5998;
  color: white;
}
.wrapper .column.alt{

  background-color: white;
 
}
#icons{
  position: absolute;
  top: 15px;
  right: 20px;
  cursor: pointer;
  z-index: 1;
 /* background: #7B8564; */
}

.link:hover{
  opacity: 0.6;
}
#menubtn{
  position: absolute;
  top: 15px;
  right: 20px;
  background: rgb(169, 212, 69);
}
#myBtn {
  display: block;
  /* position: fixed; */
  position: absolute;
 top:15px;
  right: 30px;
  z-index: 99;
  font-size: 20px;
  height: 35px;
  width: 35px;
  border: none;
  outline: none;
  background-color: rgb(233, 216, 216);
  color: #222;
  cursor: pointer;
  
  border-radius: 40px;
}
#myclsbtn{
  position: absolute;
  top:15px;
   right: 30px;
   z-index: 99;
   font-size: 20px;
   height: 35px;
   width: 35px;
   border: none;
   outline: none;
   background-color: rgb(233, 216, 216);
   color: #222;
   cursor: pointer;
   
   border-radius: 40px;
}
.form{
  
  padding-top: 200px;
  margin-left: 20%;
  margin-right: 20%;
}

.clickbutton{
   width: 100%;
  background: #434bdf;
  height: 40px;
  color: white;
  text-align: center;
  margin-bottom: 1%;
  cursor: pointer;
  border: none;
  outline: none !important;
}
.clickbutton:hover{
  background: #0f135d;
}
.frgtbtn{
  width: 100%;
  background: #434bdf;
  height: 40px;
  color: white;
  text-align: center;
  margin-bottom: 1%;
  border-radius: 3px;
  cursor: pointer;
  border: none;
  outline: none !important;
}
.frgtbtn:hover{
  background: #0f135d;
}
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: black;
  background-color: black;
  overflow-x: hidden;
  transition: 0.5s;
}


#error{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}
#error1{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}
#mailerror{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}
.mailquote {
  background-color: red;
  /* border-top-left-radius: 8px;
  border-top-right-radius: 8px; */
  border-radius: 3px;
  color: #fff;
  margin: 0;
  width: 70px;
  height: 25px;;
  padding-left: 10px;
  padding-top: 3px;
  font-size: 13px;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}
.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #f1f1f1;;
  display: block;
  
  transition: 1s;
}
.overlay a:hover, .overlay a:focus {
  color: blue;
  text-decoration: none;
}
.subcolumn{
  position: relative;
  padding-top: 50px;
  /* margin-left: 15%;
  margin-right: 15%; */
 font-family:Helvetica;
  height: auto;
}
.image{
  /* position: absolute; */
 /* padding-left: 20%;
  padding-right: 20%; */
  text-align: center;
 
}

.heading{
  /* width: 100%; */
  /* padding-left: 20%;
  padding-right: 20%; */
 
  color: white;
  /* text-align: center; */
  margin-top: 5%;
}
.title{
  width: 100%;
  color: white;
  text-align: center;
  padding-top: 5px;
  text-align: left;
  padding-left: 10%;
  padding-right: 10%;
 }
.paragraph{
  /* width: 100%; */
 
  color: white;
  text-align: center;
  padding-top: 2%;
  text-align: justify;
  padding-left: 10%;
  padding-right: 10%;
}
.regbtn{
  text-align: center;
  margin-top: 5%;
  margin-bottom: 5%;
  background-color:rgb(42, 7, 80);
  border-radius: 20px;
  color: white;
  border: none;
  cursor: pointer;
  outline: none !important;
 
}
.regbtn:hover{
  background-color: #D80075;
  color:white;
}
.copyright{
  color: white;
  text-align: center;
  padding-bottom: 2%;
}
/* .inputtype{
  border: 0; padding: 7px 0; border-bottom: 2px solid rgb(125, 185, 12);
  width: 100%;
  outline: none;
 margin-top: 6%;
 border-radius: 10PX;
 padding-left: 5%;
 background-color: beige;
}
.inputtype:focus{width: 100%;background-color: aqua; border-bottom: 2px solid rgb(29, 6, 6); transition: 1s;}
 */
 .inputtype{
   width: 100%;
  margin-bottom: 5%;
  height: 40px;
  border: 1px solid #d2d8dd;
  padding-left: 2%;
 }
 #dotspin{
   height: 110%;
   width:100%;
   position: absolute;
   top: 0;
   left: 0;
   display: none;
   z-index: 2;
   background-color: brown;
 }




@media screen and (max-width:992px){
 
 
#icons{
  right: 100px;
}
.wrapper .column.alt{
  height: 500px;
}
#menubtn{
  margin-top: 5px;
}
.wrapper{
  display:inline-table; 
}
.form{
  padding-top: 150px;
}
 
}

